Bug 1035693 - lmishell does not return success or error status message when connecting to CIMOM
Summary: lmishell does not return success or error status message when connecting to C...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openlmi-tools
Version: 20
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Peter Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1036535
TreeView+ depends on / blocked
 
Reported: 2013-11-28 10:06 UTC by Steve Pritchard
Modified: 2014-06-24 23:23 UTC (History)
5 users (show)

Fixed In Version: openlmi-tools-0.9.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1036535 (view as bug list)
Environment:
Last Closed: 2014-06-24 23:23:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Pritchard 2013-11-28 10:06:29 UTC
Description of problem:

lmishell does not return any visible success/failure status message after a CIMOM connection attempt. A user must manually confirm if the returned object is an instance of an LMIConnection


Version-Release number of selected component (if applicable):

0.9 of openlmi-tools


How reproducible:

Always


Steps to Reproduce:
1. Run 'lmishell'
2. Enter: c = connect("cimomhostname"), and then enter username and password when prompted

Actual results:

No console messages indicating success or failure


Expected results:

At least a failure message, with the ability to request a success message via connect() argument


Additional info:

Comment 1 Fedora Update System 2013-12-02 13:18:45 UTC
openlmi-tools-0.9-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-6.fc19

Comment 2 Fedora Update System 2013-12-02 13:18:54 UTC
openlmi-tools-0.9-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-6.fc20

Comment 3 Fedora Update System 2013-12-02 23:55:04 UTC
Package openlmi-tools-0.9-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openlmi-tools-0.9-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22587/openlmi-tools-0.9-6.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-12-03 14:06:05 UTC
openlmi-tools-0.9-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-8.fc19

Comment 5 Fedora Update System 2013-12-03 14:06:17 UTC
openlmi-tools-0.9-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-8.fc20

Comment 6 Fedora Update System 2013-12-04 12:32:55 UTC
openlmi-tools-0.9-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-9.fc19

Comment 7 Fedora Update System 2013-12-04 12:33:06 UTC
openlmi-tools-0.9-9.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-9.fc20

Comment 8 Fedora Update System 2013-12-06 13:34:27 UTC
openlmi-tools-0.9-11.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-11.fc19

Comment 9 Fedora Update System 2013-12-06 13:34:38 UTC
openlmi-tools-0.9-11.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-11.fc20

Comment 10 Fedora Update System 2013-12-09 13:13:12 UTC
openlmi-tools-0.9-12.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-12.fc19

Comment 11 Fedora Update System 2013-12-09 13:13:26 UTC
openlmi-tools-0.9-12.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-12.fc20

Comment 12 Fedora Update System 2013-12-14 02:56:14 UTC
openlmi-tools-0.9-9.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-12-18 15:28:39 UTC
openlmi-tools-0.9-15.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9-15.fc20

Comment 14 Fedora Update System 2014-04-16 14:03:33 UTC
openlmi-tools-0.9.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9.1-1.fc20

Comment 15 lnie 2014-04-17 06:44:08 UTC
openlmi-tools-0.9.1-1.fc20 works

Comment 16 Fedora Update System 2014-04-29 13:56:02 UTC
openlmi-tools-0.9.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9.1-2.fc20

Comment 17 Fedora Update System 2014-05-15 07:45:25 UTC
openlmi-tools-0.9.1-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openlmi-tools-0.9.1-3.fc20

Comment 18 Fedora Update System 2014-06-24 23:23:57 UTC
openlmi-tools-0.9.1-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.